body {
 background-color: #FFFFFF;
 background-position: fixed;
 background-repeat: repeat-x;
 margin: 0;
 padding: 0;
 font-family: Trebuchet MS, Arial, "Verdana", "Lucida Sans Unicode",  "Trebuchet MS", Helvetica, Sans-Serif;
 font-size: 11px;
 color: #666666;
 line-height: 14px;
}

a, a:visited { color: #003366; text-decoration: none; font-weight: bold; }
a:hover { color: #ee0000; text-decoration: none; font-weight: bold; }

a.areamenu, a.areamenu:visited { color: #003366; text-decoration: none; font-weight: bold; }
a.areamenu:hover { color: #EE0000; text-decoration: none }

.jsbox { font-size: 11px; line-height: 18px }

#page {
width: 980px;
margin: auto auto;
}

#header {
width: 980px;
height: 206px;
}

#content {
line-height: 20px;
margin: auto auto;
width: 980px;
height: 421px;
background-image: url(../images/contentbg.gif);
}

#pageheadimg {
margin: auto auto;
width: 916px;
height: 41px;
}

#listingsheadimg {
line-height: 14px;
margin: auto auto;
width: 916px;
height: 41px;
background-image: url(../images/header_listings.gif);
text-align: right;
}

#soldlistingswest {
line-height: 14px;
margin: auto auto;
width: 916px;
height: 41px;
background-image: url(../images/header_sold_west.gif);
text-align: right;
}

#soldlistingsall {
line-height: 14px;
margin: auto auto;
width: 916px;
height: 41px;
background-image: url(../images/header_sold_allaround.gif);
text-align: right;
}

#selectarea {
margin-left: 26px;
width: 267px;
height: 381px;
position: absolute;
background-image: url(../images/bg_selectarea.gif);
}

#areamenu {
line-height: 24px;
margin-top: 98px;
margin-left: 51px;
width: 160px;
height: 219px;
}

#contactmail {
line-height: 18px;
position: absolute;
margin-top: 10px;
margin-left: 214px;
font-family: Trebuchet MS, Arial, Verdana, Tahoma, Sans-serif;
font-size: 11px;
color: #ee0000;
}

#contacttext {
line-height: 18px;
position: absolute;
margin-top: 10px;
margin-left: 24px;
font-family: Trebuchet MS, Arial, Verdana, Tahoma, Sans-serif;
font-size: 11px;
color: #ee0000;
}

#copyright {
width: 980px;
height: 28px;
}

#footer {
margin: auto auto;
width: 980px;
height: 117px;
background-image: url(../images/footer.gif);
}

#contact {
margin: auto auto;
width: 916px;
height: 380px;
background-image: url(../images/contactform.gif);
}

#contactform {
position: absolute;
text-align: right;
line-height: 16px;
margin-top: 16px;
margin-left: 470px;
width: 370px;
height: 243px;
font-size: 10px;
color: #AAAAAA;
}

.forminput {
background-color: transparent;
 border-style: solid;
 border-width: 1px;
 border-color: #CCCCCC;
 height: 14px; 
 width: 215px;
 font-family: "Arial", "Verdana", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Sans-Serif;
 font-size: 11px;
 color: #808080;
}

.formmessage {
background-color: transparent;
 border-style: solid;
 border-width: 1px;
 border-color: #CCCCCC;
 height: 90px; 
 width: 215px;
 font-family: "Arial", "Verdana", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Sans-Serif;
 font-size: 11px;
 color: #808080;
}

#nhtext {
position: absolute;
line-height: 16px;
margin-top: 10px;
margin-left: 286px;
width: 637px;
height: 250px;
}

#sendit {
float: right;
width: 76px;
height: 39px;
margin-top: 7px;
margin-right: -7px;
}

#thanks{
position: absolute;
margin-top: 81px;
margin-left: 563px;
width: 273px;
height: 131px;
background-image: url(../images/thanks.gif);
}

#sendit .button {
	float: right;
	margin: auto;
	color: #FFFFFF;
	display: block;
	width: 76px;
	height: 39px;
	background-color: #FFFFFF;
	background-image: url("../images/sendit.gif"); 
	border: none;	
	}
	
#sendit .button:hover {
	color: #F1FFD5;
	background-position: 0px -39px;
	}

#tipsbuyer {
margin: auto auto;
width: 916px;
height: 380px;
background-image: url(../images/tips_bg_buyer.gif);
}

#tipsseller {
margin: auto auto;
width: 916px;
height: 380px;
background-image: url(../images/tips_bg_seller.gif);
}

#space {
line-height: 9px;
}

#listingspage {
margin: auto auto;
width: 870px;
height: 356px;
overflow: scroll;
}

#listing {
width: 820px;
height: 160px;
}

#listing_sold {
background-image: url(../images/sold.gif);
width: 820px;
height: 160px;
}

#listing_pic {
width: 177px;
height: 118px;
background-color: #efefef;
padding: 10px;
border: solid 1px #cccccc;
}

#listing_text {
text-align: left;
margin-left: 212px;
margin-top: -143px;
height: 118px;
padding: 5px;
}

.pic { border: solid 1px #cccccc;}

.date { color: #003366; }
.title { font-weight: bold; color: #ee0000;}





